<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CalendarIconDateStyle</key>
	<string>padding: 15px 2px; color: #242424; font-size: 0px; 
	text-shadow: #cecece 0px -1px 2px</string>
	<key>CalendarIconDayStyle</key>
	<string>padding: 0px 0px 0px 0px; color:#ff1d1d; font-size: 0px; 
	text-shadow: #c6c6c6 0px -1px 2px</string>
	<key>DockedIconLabelStyle</key>
	<string>color:#ffffff; margin-top: 0px; font-size: 12px</string>
	<key>UndockedIconLabelStyle</key>
	<string>color:#ffffff; margin-top: 0px; font-size: 12px</string>
</dict>
</plist>
